 insert into Estados (idEstado, nombre) values (1, 'Troitskaya'),
  (2, 'Invermere'),
  (3, 'Guxi'),
  (4, 'Shajing'),
  (5, 'Viga'),
  (6, 'Los Algarrobos'),
  (7, 'Banja Luka'),
  (8, 'Chengdong'),
  (9, 'Sogati'),
  (10, 'Ust-Kamenogorsk'),
  (11, 'Cipari'),
  (12, 'Qarāwul'),
  (13, 'Dunhou'),
  (14, 'Lianga'),
  (15, 'Yuqunweng'),
  (16, 'Jingdu'),
  (17, 'Jingxi'),
  (18, 'Netrakona'),
  (19, 'Drammen'),
  (20, 'Rantauambacang'),
  (21, 'Huanipaca'),
  (22, 'Joroinen'),
  (23, 'Maoping'),
  (24, 'Itō'),
  (25, 'Khawrah'),
  (26, 'Oro Timur'),
  (27, 'Zaoshi'),
  (28, 'Columbus'),
  (29, 'Yuewan'),
  (30, 'Hutou'),
  (31, 'Reshui'),
  (32, 'Luopioinen'),
  (33, 'Hässleholm'),
  (34, 'Abraham’s Bay'),
  (35, 'Kantemirovka'),
  (36, 'Pinellas Park'),
  (37, 'Benjamin Constant'),
  (38, 'Stockholm'),
  (39, 'Lujiao'),
  (40, 'Pindi Bhattiān'),
  (41, 'Tinogasta'),
  (42, 'Beizi'),
  (43, 'Tanbu'),
  (44, 'Tavricheskoye'),
  (45, 'Randegan'),
  (46, 'Mykonos'),
  (47, 'Vårdö'),
  (48, 'Aucallama'),
  (49, 'São Mateus do Maranhão'),
  (50, 'Bayshint'),
  (51, 'Xiaxihao'),
  (52, 'Funehikimachi-funehiki'),
  (53, 'Wangjiang'),
  (54, 'Fermoy'),
  (55, 'Santa Fe'),
  (56, 'Hongwei'),
  (57, 'Ccuntuma'),
  (58, 'Tartaro'),
  (59, 'Hallstavik'),
  (60, 'San Luis del Palmar'),
  (61, 'Agbannawag'),
  (62, 'Limoeiro do Norte'),
  (63, 'Beiwa'),
  (64, 'Tosno'),
  (65, 'Liverpool'),
  (66, 'Limulan'),
  (67, 'Aghavnatun'),
  (68, 'Huskvarna'),
  (69, 'Akure'),
  (70, 'Shisui'),
  (71, 'Suure-Jaani'),
  (72, 'Szombathely'),
  (73, 'Villazón'),
  (74, 'Shamkhor'),
  (75, 'Wuxiang'),
  (76, 'Machov'),
  (77, 'La Escondida'),
  (78, 'Arbuzynka'),
  (79, 'Weiguo'),
  (80, 'Shushenskoye'),
  (81, 'Besko'),
  (82, 'Columbus'),
  (83, 'Ayaviri'),
  (84, 'Fortios'),
  (85, 'Sidon'),
  (86, 'Yulao'),
  (87, 'Chornyanka'),
  (88, 'Onsala'),
  (89, 'Benchu'),
  (90, 'Balayan'),
  (91, 'Pontevedra'),
  (92, 'Tuburan'),
  (93, 'Mlanggeng'),
  (94, 'Kamru'),
  (95, 'Trelew'),
  (96, 'Doong'),
  (97, 'Kumanis'),
  (98, 'Osório'),
  (99, 'Detroit'),
  (100, 'Kamionka Wielka');
  
  
  -- delete from Estados
  -- where idEstado = 1;
  
insert into Paises (idPais, nomPais, spkLang) values (1, 'Argentina', 'Finnish'),
(2, 'Czech Republic', 'Tetum'),
(3, 'Indonesia', 'Guaraní'),
(4, 'Papua New Guinea', 'Amharic'),
(5, 'China', 'Maltese'),
(6, 'Russia', 'Nepali'),
(7, 'Philippines', 'Latvian'),
(8, 'Armenia', 'Italian'),
(9, 'Panama', 'Persian'),
(10, 'Colombia', 'Nepali');
  
insert into RegistroCivil (id_RegCivil, Nombre, Telefono, email, id_Juez) values (36, 'Lucille', 2, 'lmarcone0@ifeng.com', 61),
(id_RegCivil, Nombre, Telefono, email, id_Juez) values (9, 'Alfonso', 57, 'akembrey1@columbia.edu', 64),
(id_RegCivil, Nombre, Telefono, email, id_Juez) values (72, 'Garth', 63, 'gtitcombe2@msu.edu', 80),
(id_RegCivil, Nombre, Telefono, email, id_Juez) values (17, 'Chloris', 97, 'cdearle3@live.com', 18),
(id_RegCivil, Nombre, Telefono, email, id_Juez) values (4, 'Josy', 62, 'jmedling4@google.pl', 26),
(id_RegCivil, Nombre, Telefono, email, id_Juez) values (4, 'Brendis', 81, 'bcominoli5@google.de', 33),
(id_RegCivil, Nombre, Telefono, email, id_Juez) values (46, 'Janie', 60, 'jkennefick6@icio.us', 41),
(id_RegCivil, Nombre, Telefono, email, id_Juez) values (16, 'Kaylee', 69, 'klindermann7@privacy.gov.au', 12),
(id_RegCivil, Nombre, Telefono, email, id_Juez) values (12, 'Elva', 83, 'emadigan8@youtu.be', 30),
(id_RegCivil, Nombre, Telefono, email, id_Juez) values (24, 'Florentia', 88, 'fmushett9@bbc.co.uk', 10);


  
